# CRM Lead Currency

This module allows to select a specific currency for a lead or an opportunity. If the selected currency is different to the company currency, an amount in the customer currency can be set and the expected revenue of the opportunity will automatically be computed in the company currency. The default rate used for the computation is the rate of the day.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

Just install the module.

# Configuration

No specific configuration is needed but multi-currency should be enabled for the module to make sense.

# Usage

To use this module, you need to:

1. Created a new opportunity in the CRM and set a customer currency on it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp SA
- Vauxoo

## Contributors

- Thierry Ducrest <thierry.ducrest@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.